import { createApp } from 'vue'
import App from './App.vue'
import MyComponent from '@/components/MyComponent'
import { create, NIcon, NSpace } from 'naive-ui'
import JsonViewer from 'vue3-json-viewer'

const naive = create({
  components: [NIcon, NSpace],
})

const app = createApp(App)
app.use(MyComponent).use(naive).use(JsonViewer).mount('#app')
